Subject: Preliminary Summary -- Protein "Bead" Models

From: [email-masked] (Richard P. Muller)
Date: 16 Nov 93 15:33:52

Since there was so much interest in the protein "bead" models I
decided to post a preliminary list of the references I've received,
even though they are still pouring in. I'll post an updated list in a
couple of days.

Everyone was very helpful. Thanks for your generousity.

----------------

Crippen
     Bipol	    29:1479
     JMolBiol	    227:876

Sippl
     JCompAidMolDes 7:473
     JMolBiol	    213:859
                    224:725     

Schneller Weaver
     Biopol	    33:1519

Gerber
     Biopol 	    32:1003

Covell
     Proteins  	    14:409

Wilson Doniach
     Proteins  	    6:193

Skolnick
     JMolBiol  	    212:787
     	       	    215:183
     	  	    221:499
     PNAS      	    86:1229
     AnRevPhysChem  40:207

Maggiora
     Meth Bioc Anal 35:1

Levitt	  
     CurrOpStrBio   1:224

Grest et al
     CompPhysComm   55:269

Godzik et al
     JCompAidMolDes 7:397

Miyazawa Jernigan
     Macromolecules 18:354

Bryant & Lawrence 
     Proteins 	    16:92

Sun
     Protein Science 2:762

Head-Gordon Brooks
     Biopol	    31:77

Book:
     Computer Simulation of Polymers, Roe, ed. Prentiss Hall, 1991

Thanks to 
Drs. Eofsson, Gordon, Garavelli, Black, Case, Godzik, Burkhart,
Vasquez, Davis, Stouten, 
for the helpful replies.
--
---------+---------+---------+---------+---------+---------+---------+
 Richard P. Muller                                [email-masked]
 Beckman Institute 139-74                       (818) 395-2722 Office
 California Institute of Technology               (818) 568-9484 Home
 Pasadena, California  91125                       (818) 585-0918 FAX